Bug 851055 - quickstart : README.md need to be updated for juvia example
quickstart : README.md need to be updated for juvia example
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 03:33 EDT by Meng Bo
Modified: 2015-05-14 22:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:30:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meng Bo 2012-08-23 03:33:36 EDT
Description of problem:
The remote repo in the setup steps point to a wrong url (git://github.com/openshift/juvia-openshift.git). The github url is https://github.com/openshift/juvia-example.git, so it should be consistant in README.md

Version-Release number of selected component (if applicable):
https://github.com/openshift/juvia-example

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Add this repository as new remote

git remote add juvia -m master git://github.com/openshift/juvia-openshift.git


Expected results:
the correct repo url is:
git://github.com/openshift/juvia-example.git

Additional info:
Comment 1 Dan McPherson 2012-08-23 09:52:33 EDT
Fixed in Github.
Comment 2 Meng Bo 2012-08-24 06:00:03 EDT
Checked the latest github page, issue has been fixed.

Note You need to log in before you can comment on or make changes to this bug.